ul.multicolumnContainer {margin-top:15px;padding-top:12px; border-top:4px solid #137c36;}
.multicolumnContainer li {margin-left:0em !important;list-style-image:none !important;padding-left:0 !important;}
li.column1 {margin-right:8px !important; padding:0px !important; width:150px !important;}
li.column2 {width:130px !important;font-size:9px;line-height:1.3; margin-right:5px !important; padding:0px !important; }
li.column2 img {margin-bottom:10px;}
li.column3 {width:245px !important;}
.columnItems {padding:0px !important;}